.news_banner_box{
    position: relative;
    width: 100%;
    height: 100%;
}
.news_banner_box img{
    width: 100%;
}
.news_banner_t_box{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}
.news_banner_t_box p{
    font-size: 40px;
    color: #fff;
    text-align: center;
}
.news_banner_t_box p:last-child{
    margin-top: 10px;
}
.news_block1_box{
    width: 1200px;
    margin: 0 auto;
}
.news_block1_box{
    text-align: center;
}
.news_block1_box p{
    color: #252525;
    font-size: 48px;
    padding-top: 60px;
    padding-bottom: 50px;
}
.news_block1_item{
    border: 1px solid #D5D5D5;
    border-radius: 16px;
    height: 401px;
    display: flex;
    align-items: center;
    margin-bottom: 66px;
    padding-left: 38px;
}
.swiper-container {
    width: 1200px;
    height: 304px;
}
.swiper-pagination .swiper-pagination-bullet{
    width: 50px;
    height: 6px;
    display: inline-block;
    border-radius: 0;
}
.swiper-pagination .swiper-pagination-bullet-active{
    background: #47F6EF;
}
.swiper-txt-box{
    position: absolute;
    top: 194px;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    z-index: 100000;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.news_block1_box{
    position: relative;
}
.swiper-container-horizontal>.swiper-pagination-bullets{
    left: 90px;
}
.news_block1_box .inverted_p1{
    font-size: 40px;
    font-weight: 500;
    color: #E8E8E8;
    position: absolute;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
    padding-bottom: 66px;
    z-index: -1;
}
.news_block2_box{
    background-color: #F5F7F9;
    position: relative;
    z-index: 0;
}
.news_block2_box p{
    color: #252525;
    font-size: 48px;
    padding-top: 60px;
    padding-bottom: 50px;
    text-align: center;
}
.news_block2_box .inverted_p1{
    font-size: 40px;
    font-weight: 500;
    color: #E9E9E9;
    position: absolute;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
    padding-bottom: 0px;
    z-index: -1;
}
.news_block2_item_box{
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 50px;
}
.block2_item{
    min-height: 178px;
    display: flex;
    box-sizing: border-box;
    padding: 20px 38px;
}
.block2_item:hover{
    background-color: #fff;
    cursor: pointer;
}
.block2_item_l{
    width: 212px;
    height: 140px;
}
.block2_item_r{
    margin-left: 30px;
    margin-top: 16px;
}
.b3_t_item_1 span, .b3_t_item_2 span{
    color: #252525;
    font-size: 24px;
}
.b3_t_item_1 span,.b3_t_item_2 span{
    color: #252525;
    font-size: 24px;
}
.b3_t_item_2{
    margin-top: 8px;
    display: flex;
    align-items: start;
}
.b3_t_item_2 span:last-child{
    color: #999;
    font-size: 16px;
    display: inline-block;
    width: 640px;
    line-height: 24px;
    margin-top: 8px;
}
.b3_t_item_1 span:first-child, .b3_t_item_2 span:first-child{
    margin-right: 30px;
}
   